a {
    text-decoration: none
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0
}

.m_btn_menu,
.m_nav_box_wrap,
.footer {
    display: none
}

.m_nav_box {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    overflow: auto;
    background-color: #f5f5f5;
    z-index: 666
}

.m_nav_box .m_nav_box_top {
    text-align: center;
    margin: 20px;
    font-size: 20px
}

.m_nav_box .m_nav_title {
    width: 95%;
    margin-left: 3%
}

.m_nav_box .m_nav_title a {
    color: #000;
    display: block;
    line-height: 45px;
    font-size: 18px;
    border-bottom: 1px solid #dbdbdb
}

.m_nav_box .m_nav_title .m_nav_title_link::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    background-color: #888888;
    margin-right: 10px
}

.m_nav_box .m_nav_title .m_nav_title_link::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-top: 18px;
    background-image: url("../images/m-arrow.png");
    background-size: cover;
    float: right;
    line-height: 45px
}

.m_nav_box .m_nav_title .m_nav_er_title {
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 10px
}

.m_nav_box .m_nav_title .m_nav_er_title a {
    display: inline-block;
    border: 0;
    line-height: 35px;
    background-color: #e0e0e0;
    padding: 0 10px;
    border-radius: 4px;
    margin-top: 10px;
    margin-left: 0%;
    margin-right: 3%
}

.m_nav_box .m_nav_title .m_nav_er_title a::before {
    content: "";
    display: inline-block;
    width: 0px;
    height: 0px;
    border-radius: 0px;
    margin-right: 0px
}

.m_nav_close {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 90%;
    margin-left: 5%;
    height: 50px;
    background-color: #004b8d;
    text-align: center;
    line-height: 50px;
    border-radius: 5px;
    z-index: 999
}

.m_nav_close a {
    color: #fff
}

.index_wrap {
    width: 100%;
    height: 100%
}

@media screen and (max-width: 1024px) {

    .nav,
    .footerBig,
    .logo_name,
    .weizhi_right {
        display: none
    }

    html,
    body {
        margin: 0 auto
    }

    .header {
        width: 100%;
        position: relative;
        background-color: #004b8d;
        background-image: url(../images/header_bg.png);
        background-position: center
    }

    .header .header-con {
        width: 94%;
        height: 80%;
        margin: 0 auto
    }

    .header .header-con .logo_name {
        color: #fff;
        font-size: 4vw;
        padding-left: 15px
    }

    .header .logo {
        display: inline-block;
        width: 50%;
        padding: 10px 0 0 0
    }

    .header .big_title {
        color: #fff;
        padding-bottom: 10px
    }

    .header .big_title .china {
        font-size: 5vw;
        padding-left: 0
    }

    .header .m_btn_menu {
        cursor: pointer;
        position: absolute;
        display: inline-block;
        top: 12%;
        right: 0;
        width: 18%;
        text-align: center
    }

    .header .m_btn_menu svg {
        width: 40px;
        height: 40px
    }

    .banner {
        width: 100%;
        cursor: pointer;
        overflow: hidden;
        margin: 0 auto
    }

    .banner .swiper-container {
        height: 184px
    }

    .banner .swiper-container img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }

    .x_content {
        margin: 0 10px
    }

    .project {
        position: relative;
        margin-top: 10px
    }

    .project .line_one {
        position: absolute;
        width: 100%;
        height: 2px
    }

    .project .project_host {
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        padding: 17px 20px;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        position: relative
    }

    .project .project_host .project_name {
        height: 32px;
        font-size: 18px;
        margin-bottom: 20px;
        font-weight: bold;
        color: #333333
    }

    .project .project_host .project_name .name_r {
        background-image: url(../images/five_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 25px 16px
    }

    .project .project_host .project_content {
        margin-top: 10px;
        text-align: justify;
        text-align-last: justify
    }

    .project .project_host .project_content img {
        display: inline-block;
        width: 23%
    }

    .project .project_host .project_content .project_description {
        padding-right: 5px;
        float: right;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
        width: 72%;
        overflow: hidden;
        font-size: 2vw;
        line-height: 5vw;
        font-weight: bold;
        margin-bottom: 18px
    }

    .project .project_host .project_content a {
        position: absolute;
        right: 20px;
        bottom: 10px;
        color: #4f6ba9;
        font-weight: bold;
        font-size: 1.5vw
    }

    .project .project_video {
        position: relative;
        margin-top: 20px;
        width: 100%;
        height: 100%;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        box-sizing: border-box;
        padding: 12px 20px 20px
    }

    .project .project_video .line_one {
        position: absolute;
        width: 100%;
        height: 2px
    }

    .project .project_video .project_name {
        font-size: 18px;
        font-weight: bold;
        color: #333333
    }

    .project .project_video .project_name .name_r {
        background-image: url(../images/four_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 25px 14px
    }

    .project .project_video .video {
        text-align: center;
        position: relative;
        width: 100%
    }

    .project .project_video .video .swiper-container_result {
        width: 100%;
        height: 100%;
        overflow: hidden
    }

    .project .project_video .video .swiper-container_result .swiper-slide {
        height: 45vw;
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        overflow: hidden
    }

    .project .project_video .video .swiper-container_result .swiper-pagination-bullet {
        margin-top: 10px;
        width: 13px;
        height: 13px;
        text-align: center;
        line-height: 13px;
        font-size: 9px;
        color: 004b8d;
        opacity: 1;
        background-color: #fff;
        border: 1px solid #004b8d
    }

    .project .project_video .video .swiper-container_result .swiper-pagination-bullet-active {
        color: #fff;
        background: #004b8d
    }

    .project .project_video .video .swiper-container_result .swiper-button-prev {
        background-image: url(../images/arrow_left.png);
        background-size: cover;
        width: 12px;
        height: 21px;
        left: 20px
    }

    .project .project_video .video .swiper-container_result .swiper-button-next {
        background-image: url(../images/arrow_right.png);
        background-size: cover;
        width: 12px;
        height: 21px;
        right: 20px
    }

    .success {
        margin-top: 30px
    }

    .success .success_same {
        margin-top: 30px;
        vertical-align: top;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        box-sizing: border-box;
        padding: 12px 0;
        position: relative
    }

    .success .success_same .success_head {
        text-align: justify;
        text-align-last: justify
    }

    .success .success_same .success_head .success_name {
        display: inline-block;
        font-size: 18px;
        font-weight: bold;
        color: #333333
    }

    .success .success_same .success_head .success_name .name_r {
        background-image: url(../images/five_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 25px 14px;
        margin-left: 20px
    }

    .success .success_same .success_head .success_name .name_left {
        background-image: url(../images/four_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 25px 14px
    }

    .success .success_same .success_head .success_more {
        margin-right: 8px;
        height: 16px;
        font-size: 1.5vw;
        font-weight: bold;
        display: inline-block
    }

    .success .success_same .success_head .success_more a {
        color: #4f6ba9
    }

    .success .success_same .success_body {
        overflow: hidden;
        text-align: justify;
        font-size: 15px;
        line-height: 28px;
        color: #333333
    }

    .success .success_same .success_body .tiao {
        margin-bottom: 10px;
        padding-left: 10px;
        font-size: 16px;
        color: #333333;
        text-align: justify
    }

    .success .success_same .success_body .tiao .dian {
        display: inline-block;
        width: 7px;
        height: 6px;
        background: #217aff;
        float: left;
        margin-top: 12px;
        margin-right: 10px
    }

    .success .success_same .success_body .tiao .tiao_content {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        margin-left: 8px;
        vertical-align: top;
        width: calc(100% - 25px)
    }

    .success .success_same .success_body .tiao .tiao_content a {
        color: #333333
    }

    .success .success_same .success_body1 {
        margin-bottom: 20px;
        padding-bottom: 4px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 8;
        overflow: hidden;
        line-height: 25px;
        padding: 0 16px;
        cursor: pointer
    }

    .success .success_same .success_body1 a {
        color: #333333
    }

    .lunwen {
        margin-top: 30px
    }

    .lunwen .success_same {
        vertical-align: top;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        box-sizing: border-box;
        padding: 12px 0;
        position: relative
    }

    .lunwen .success_same .success_head {
        text-align: justify;
        text-align-last: justify
    }

    .lunwen .success_same .success_head .success_name {
        display: inline-block;
        font-size: 18px;
        font-weight: bold;
        color: #333333
    }

    .lunwen .success_same .success_head .success_name .name_r {
        background-image: url(../images/six_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 30px 14px;
        margin-left: 20px
    }

    .lunwen .success_same .success_head .success_name .name_left {
        background-image: url(../images/five_font.png);
        background-position: center;
        background-size: 100% 100%;
        display: inline-block;
        vertical-align: middle;
        color: #fff;
        padding: 8px 25px 14px
    }

    .lunwen .success_same .success_head .success_more {
        margin-right: 8px;
        height: 16px;
        font-size: 1.5vw;
        font-weight: bold;
        display: inline-block
    }

    .lunwen .success_same .success_head .success_more a {
        color: #4f6ba9
    }

    .lunwen .success_right {
        margin-top: 30px
    }

    .lunwen .lunwen_body {
        padding: 0 0 20px;
        font-size: 16px;
        line-height: 30px;
        color: #333333;
        overflow: hidden
    }

    .lunwen .lunwen_body .tiao {
        height: 40px;
        line-height: 40px;
        padding-left: 15px;
        font-size: 16px;
        position: relative
    }

    .lunwen .lunwen_body .tiao a {
        color: #333333
    }

    .lunwen .lunwen_body .tiao .dian {
        display: inline-block;
        vertical-align: middle;
        width: 7px;
        height: 6px;
        background: #217aff
    }

    .lunwen .lunwen_body .tiao .tiao_content {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 76%;
        display: inline-block;
        margin-left: 8px;
        vertical-align: middle
    }

    .lunwen .lunwen_body .tiao .tiao_content a {
        color: #333333
    }

    .lunwen .lunwen_body .tiao .date {
        position: absolute;
        right: 5px;
        top: 5px;
        display: inline-block;
        vertical-align: bottom;
        font-size: 2vw;
        font-family: Helvetica;
        color: #999999
    }

    .lunwen .lunwen_body .tiao:hover {
        background: #e8f1ff;
        cursor: pointer
    }

    .bottom_wrap {
        position: relative;
        margin: 30px 10px 22px;
        overflow: hidden;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        box-sizing: border-box
    }

    .bottom_wrap .line_footer {
        position: absolute;
        width: 100%;
        height: 2px
    }

    .bottom_wrap .bottom_title .bottom_head {
        width: calc(100% - 15px);
        display: inline-block;
        line-height: 30px;
        vertical-align: top;
        font-size: 18px;
        padding: 10px 0 10px 4vw;
        display: none;
        font-weight: bold
    }

    .bottom_wrap .bottom_title .bottom_head_phone {
        width: 100%;
        box-sizing: border-box;
        text-align: center;
        margin-top: 10px;
        display: inline-block !important;
        vertical-align: top;
        font-size: 16px;
        background-image: url(../images/phone_font.png);
        background-position: center;
        background-size: 100% 100%;
        color: #fff;
        padding: 10px 0 15px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: bold
    }

    .bottom_wrap .swiper-container_bottom {
        padding: 10px 0;
        width: 100%
    }

    .bottom_wrap .swiper-container_bottom .swiper-wrapper .swiper-slide img {
        width: 100%
    }

    .footer {
        display: block;
        background-color: #0357a0;
        width: 100%;
        text-align: center;
        padding: 15px 0;
        color: #dcdbdb;
        font-size: 2vw
    }
}

@media screen and (min-width: 1024px) {

    html,
    body {
        margin: 0 auto;
        max-width: 1920px;
        min-width: 1200px
    }

    .header {
        background-color: #004b8d;
        background-image: url(../images/header_bg.png);
        background-position: center;
        padding: 30px 0
    }

    .header .header-con {
        width: 1200px;
        margin: 0 auto
    }

    .header .logo {
        width: 415px;
        display: inline-block;
        vertical-align: middle
    }

    .header .lines {
        margin-left: 18px;
        vertical-align: middle;
        vertical-align: top;
        display: inline-block;
        width: 2px;
        height: 91px;
        background: #ffffff
    }

    .header .logo_name {
        margin-left: 30px;
        display: inline-block;
        vertical-align: middle;
        font-size: 32px;
        color: #ffffff
    }

    .header .big_title {
        color: #fff
    }

    .header .big_title .china {
        font-size: 30px;
        padding-left: 10px;
        margin-bottom: 8px
    }

    .index_wrap {
        width: 100%;
        overflow: hidden
    }

    .nav {
        width: 100%;
        margin: 0 auto;
        margin-top: -1px;
        background: #00335f
    }

    .nav .nav-list {
        margin: 0 auto;
        text-align: center
    }

    .nav ul {
        display: inline-block
    }
    .er_nav {
       position: absolute;
       display: none !important;
       z-index: 999;
       background-color: #00335f;
       left: -10%;
       width: 120%;
      top: 50px;
    }

.nav-list ul li {
      position:relative;
}
.nav-list ul li:hover .er_nav{
          display:block !important;}
.er_nav li {
           display:block;}
.er_nav li a .nav_china{
       font-size:18px !important;
}

    .nav ul li {
        padding: 12px 35px;
        font-size: 16px;
        display: inline-block
    }

    .nav ul li:hover {
        background: #004b8d
    }

    .nav ul li a {
        color: #fff
    }

    .nav ul li a .nav_china {
        font-size: 20px
    }

    .banner {
        width: 100%;
        overflow: hidden;
        cursor: pointer;
        margin: 0 auto
    }

    .banner img {
        height: 384px;
        width: 1920px;
        object-fit: cover
    }

    .body_wrap {
        width: 100%;
        height: 100%;
        background-image: url(../images/bg.png);
        background-size: 100% 100%;
        background-position-x: center;
        background-repeat: no-repeat;
        background-position-y: 20px
    }

    .x_content {
        width: 1200px;
        margin: 35px auto
    }

    .x_content .project {
        height: 437px;
        position: relative
    }

    .x_content .project .project_host {
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        width: 581px;
        height: 435px;
        padding: 27px 40px;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat
    }

    .x_content .project .project_host .project_name {
        height: 32px;
        font-size: 24px
    }

    .x_content .project .project_host .project_name .name_r {
        background-image: url(../images/five_font.png);
        background-position: center;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
        font-size: 25px;
        color: #fff;
        padding: 8px 45px 16px
    }

    .x_content .project .project_host .project_content {
        margin-top: 46px
    }

    .x_content .project .project_host .project_content img {
        display: inline-block;
        width: 208px;
        height: 279px;
        margin-right: 14px
    }

    .x_content .project .project_host .project_content .project_description {
        font-family: SourceHanSansCN-Regular;
        text-align: justify;
        text-justify: inter-ideograph;
        padding-right: 10px;
        float: right;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 7;
        width: calc(100% - 238px);
        overflow: hidden;
        margin-top: 10px;
        font-size: 16px;
        line-height: 35px
    }

    .x_content .project .project_host .project_content a {
        position: absolute;
        left: 495px;
        bottom: 35px;
        font-family: PingFang SC;
        font-weight: bold;
        color: #004b8d
    }

    .x_content .project .project_video {
        box-sizing: border-box;
        display: inline-block;
        vertical-align: top;
        margin-left: 31px;
        width: 581px;
        height: 435px;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        padding: 0 59px
    }

    .x_content .project .project_video .line_one {
        display: none
    }

    .x_content .project .project_video .project_name {
        font-size: 24px;
        padding: 24px 0 21px;
        width: 100%;
        text-align: center
    }

    .x_content .project .project_video .project_name .name_r {
        margin: 0 auto;
        display: inline-block;
        font-size: 25px;
        color: #fff;
        background-image: url(../images/four_font.png);
        background-position: center;
        background-size: cover;
        padding: 8px 57px 16px
    }

    .x_content .project .project_video .video {
        text-align: center;
        position: relative
    }

    .x_content .project .project_video .video .swiper-container_result {
        width: 100%;
        height: 100%;
        overflow: hidden
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-slide img {
        width: 100%
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-pagination-bullet {
        margin-top: 10px;
        width: 13px;
        height: 13px;
        text-align: center;
        line-height: 13px;
        font-size: 9px;
        color: 004b8d;
        opacity: 1;
        background-color: #fff;
        border: 1px solid #004b8d
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-pagination-bullet-active {
        color: #fff;
        background: #004b8d
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-button-prev {
        background-image: url(../images/arrow_left.png);
        background-size: cover;
        width: 12px;
        height: 21px;
        left: 40px
    }

    .x_content .project .project_video .video .swiper-container_result .swiper-button-next {
        background-image: url(../images/arrow_right.png);
        background-size: cover;
        width: 12px;
        height: 21px;
        right: 40px
    }

    .x_content .success {
        margin-top: 30px;
        text-align: justify;
        text-align-last: left
    }

    .x_content .success .success_same {
        display: inline-block;
        width: 581px;
        height: 432px;
        box-sizing: border-box;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        vertical-align: top;
        position: relative
    }

    .x_content .success .success_same .success_head {
        height: 55px;
        margin-bottom: 36px;
        width: 700px
    }

    .x_content .success .success_same .success_head .line_two {
        position: absolute;
        top: -1px;
        width: 700px;
        height: 2px;
        background: linear-gradient(315deg, #45b2ff 0%, #004b8d 100%)
    }

    .x_content .success .success_same .success_head .success_name {
        padding: 24px 0 39px;
        display: inline-block;
        margin-left: 36px;
        height: 37px
    }

    .x_content .success .success_same .success_head .success_name .name_r {
        vertical-align: middle;
        display: inline-block;
        font-size: 25px;
        color: #fff;
        background-image: url(../images/five_font.png);
        background-size: cover;
        background-position: center;
        padding: 8px 44px 16px
    }

    .x_content .success .success_same .success_head .success_name .name_left {
        background-image: url(../images/four_font.png);
        background-size: cover;
        background-position: center;
        padding: 8px 57px 16px
    }

    .x_content .success .success_same .success_head .success_more {
        font-size: 16px;
        position: absolute;
        right: 32px;
        top: 40px
    }

    .x_content .success .success_same .success_head .success_more a {
        font-weight: bold;
        color: #004b8d
    }

    .x_content .success .success_same .success_body {
        height: 320px;
        overflow: hidden;
        font-size: 16px;
        line-height: 31px;
        color: #333333;
        padding: 0 40px
    }

    .x_content .success .success_same .success_body .tiao {
        text-align: justify;
        text-justify: inter-ideograph;
        overflow: hidden;
        height: 87px;
        font-size: 16px;
        color: #333333;
        padding: 0 40px;
        margin: 0 3px 20px
    }

    .x_content .success .success_same .success_body .tiao .dian {
        display: inline-block;
        width: 8px;
        height: 7px;
        background: #217aff;
        float: left;
        margin-top: 14px;
        margin-right: 10px
    }

    .x_content .success .success_same .success_body .tiao .tiao_content {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        margin-left: 8px;
        vertical-align: top;
        width: calc(100% - 25px);
        text-align: justify;
        text-align-last: left
    }

    .x_content .success .success_same .success_body .tiao .tiao_content a {
        color: #333333
    }

    .x_content .success .success_same .success_body .tiao:hover {
        background: #e8f1ff
    }

    .x_content .success .success_same .success_body1 {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 9;
        overflow: hidden;
        line-height: 35px;
        text-align: left;
        text-justify: inter-ideograph;
        cursor: pointer
    }

    .x_content .success .success_same .success_body1 a {
        color: #333333
    }

    .x_content .success .success_same .bodyTwo {
        margin-top: 10px;
        padding: 0
    }

    .x_content .lunwen {
        margin-top: 30px
    }

    .x_content .lunwen .success_same {
        display: inline-block;
        vertical-align: top;
        width: 581px;
        height: 436px;
        background: #ffffff;
        background-image: url(../images/short_bian.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: center;
        position: relative
    }

    .x_content .lunwen .success_same .success_head {
        margin-bottom: 36px;
        width: 581px;
        height: 55px
    }

    .x_content .lunwen .success_same .success_head .success_name {
        display: inline-block;
        margin-top: 16px;
        margin-left: 40px;
        height: 37px
    }

    .x_content .lunwen .success_same .success_head .success_name .name_r {
        vertical-align: middle;
        display: inline-block;
        margin-left: 6px;
        font-size: 25px;
        color: #fff;
        background-image: url(../images/six_font.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 8px 49px 16px
    }

    .x_content .lunwen .success_same .success_head .success_name .name_left {
        background-image: url(../images/five_font.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 8px 46px 16px
    }

    .x_content .lunwen .success_same .success_head .success_more {
        font-size: 16px;
        position: absolute;
        right: 32px;
        top: 40px
    }

    .x_content .lunwen .success_same .success_head .success_more a {
        color: #004b8d;
        font-weight: bold
    }

    .x_content .lunwen .lunwen_body {
        height: 351px;
        margin-top: 10px;
        font-size: 18px;
        line-height: 35px;
        color: #333333;
        overflow: hidden
    }

    .x_content .lunwen .lunwen_body .tiao {
        height: 66px;
        line-height: 66px;
        padding-left: 40px;
        font-size: 16px;
        margin: 0 3px
    }

    .x_content .lunwen .lunwen_body .tiao a {
        color: #333333
    }

    .x_content .lunwen .lunwen_body .tiao .dian {
        display: inline-block;
        vertical-align: middle;
        width: 8px;
        height: 7px;
        background: #217aff
    }

    .x_content .lunwen .lunwen_body .tiao .tiao_content {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 389px;
        display: inline-block;
        margin-left: 8px;
        vertical-align: middle
    }

    .x_content .lunwen .lunwen_body .tiao .tiao_content a {
        color: #333333
    }

    .x_content .lunwen .lunwen_body .tiao .date {
        margin-left: 20px;
        display: inline-block;
        width: 100px;
        vertical-align: bottom;
        font-size: 16px;
        font-family: Helvetica;
        color: #999999
    }

    .x_content .lunwen .lunwen_body .tiao:hover {
        background: #e8f1ff;
        cursor: pointer
    }

    .x_content .lunwen .success_right {
        margin-left: 31px
    }

    .bottom_wrap {
        position: relative;
        width: 1200px;
        margin: 51px auto 41px;
        overflow: hidden;
        background-image: url(../images/lang_bian.png);
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat
    }

    .bottom_wrap .bottom_title {
        padding: 26px 38px 0
    }

    .bottom_wrap .bottom_title .words {
        margin-left: 12px
    }

    .bottom_wrap .bottom_title .bottom_head {
        vertical-align: top;
        color: #fff;
        font-size: 25px;
        display: inline-block;
        background-image: url(../images/five_font.png);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        padding: 8px 60px 16px
    }

    .bottom_wrap .bottom_title .bottom_head span {
        display: inline-block;
        vertical-align: middle
    }

    .bottom_wrap .swiper-container_bottom {
        padding: 39px 0;
        width: 99%;
        margin: 0 auto;
        overflow: hidden
    }

    .bottom_wrap .swiper-container_bottom .swiper-wrapper .swiper-slide img {
        width: 230px;
        height: 170px
    }

    .footerBig {
        background: #00335f;
        width: 100%;
        text-align: center;
        height: 75px;
        line-height: 75px;
        color: #dcdbdb;
        font-size: 14px
    }
}